Bug 101381 - LTC3734-[BETA] IPL hangs when at
LTC3734-[BETA] IPL hangs when at
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: installer (Show other bugs)
3.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-31 11:22 EDT by IBM Bug Proxy
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 14:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2003-07-31 11:22:41 EDT
The following has be reported by IBM LTC:  
[BETA] IPL hangs when at 
Please fill in each of the sections below.

Hardware Environment:

9672-zz7

Software Environment:

taroon in LPAR mode


Steps to Reproduce:
1. OSA device setup by install wizard
2.
3.

Actual Results:

The /etc/chandev.conf as setup by the install wizard works fine under VM.

When the system is ipl'd in an LPAR, it hangs at the point where it tries to
start eth0

Expected Results:

IPL should not hang

Additional Information:

I added "noauto" as the first entry in /etc/chandev.conf and tried again. IPL
was successful.

noauto should be put in /etc/chandev.conf as a default
Comment 3 Jeremy Katz 2003-08-01 12:32:00 EDT
Done in CVS.
Comment 4 IBM Bug Proxy 2003-08-20 15:26:42 EDT
------ Additional Comments From jlsibley@us.ibm.com  2003-20-08 13:54 -------
I will verify as soon as I get the Beta2 code. 
Comment 5 IBM Bug Proxy 2003-09-24 14:05:02 EDT
------ Additional Comments From jlsibley@us.ibm.com  2003-24-09 12:49 -------
tested on beta2 cd and problem is fixed. 
Comment 6 IBM Bug Proxy 2005-03-27 12:51:50 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ACCEPTED                    |CLOSED
             Impact|------                      |Installability




------- Additional Comments From khoa@us.ibm.com  2005-03-27 12:47 EST -------
Bug clean-up time....I'd like to close this bug based on the latest comments
from James above.  Thanks. 

Note You need to log in before you can comment on or make changes to this bug.